body { width:expression(document.body.clientWidth < 1004 ? "1004px" : "auto"); }
#body { width:expression(this.clientWidth < 942 ? "942px" : (this.clientWidth>1300 ? "1300px" : "85%")); }
#footer #footer-in { width:expression(this.clientWidth < 942 ? "942px" : (this.clientWidth>1300 ? "1300px" : "85%")); }

#header #auth-block .log-in,
#header #auth-block .log-out,
#top-box #slider .slide-info-block,
#top-box #slider .slide-icon-block,
.gallery-list .gallery-item  .status-info.status-icon-alert,
.gallery-list .gallery-item  .services a,
.gallery-list .gallery-item  .services a > span,
.pager .pager-line,
.profile-detail .services a,
.profile-detail .services a > span,
.account-page .account-options .option a,
#top-box #account-status-in a,
button.btn1,
.popup-block-container-0,
.popup-block-container-1,
.popup-block-container-2,
#top-box #top-menu a.login,
#top-box #top-menu a.logout {
	*zoom: expression(
		this.runtimeStyle.zoom="1",
		insertAdjacentHTML('afterbegin', '<small class="before">&nbsp;</small>')
	);
	}
.gallery-list .gallery-item  .age,
#top-ladies .user-block  .age,
.profile-detail .age,
.account-block .age,
.messages-cols .age,
.popup-block .popup-block-profile .profile-age {
	*zoom: expression(
		this.runtimeStyle.zoom="1",
		insertAdjacentHTML('afterbegin', '<small class="before">Age</small>')
	);
	}
#search-block .search-field,
form span.select span,
.gallery-list .gallery-item,
.index-banners .banner,
.pager .active,
.pager .pager-line,
#top-ladies,
#top-ladies .user-block,
.content-block,
.account-page .account-tabs a.active,
/*.account-page .account-content,*/
button.btn1,
.search-form .search-by-id .field,
.main-form .inputtext,
.file-box .filename,
#top-box #top-menu a.login,
#top-box #top-menu a.logout {
	*z-index: expression(
		this.runtimeStyle.zIndex="1",
		insertAdjacentHTML('beforeend', '<small class="after"></small>')
	);
	}

#top-box #slider .pagination li { top:12px; }

#search-block { line-height:28px; }
#search-block > div { margin-right:-3px; }

.gallery-list .gallery-item { min-height:0; position:relative; }
.gallery-list .gallery-item  .user-id { padding-top:3px; margin-top:-12px; position:relative; }
.gallery-list .gallery-item  .services a > span .before { left:33px; top:-7px; }
/*.gallery-list .gallery-item .services a > span > span {
	display:block;
	height:auto;
	padding-top: expression(
		((this.parentNode.offsetHeight-14))/2)-(parseInt(this.offsetHeight)/2)<0
		? "0"
		: ((this.parentNode.offsetHeight-14)/2)-(parseInt(this.offsetHeight)/2) +'px'
	);
	}*/

.profile-detail { zoom:1; }
.profile-detail .status { margin-top:-7px; }
.profile-detail .services a span .before { left:33px; top:0px; }

.pager .pager-line { top:auto; bottom:3px; /*left:12%; margin-left:0px;/*expression((this.offsetWidth/2)+'px');*/ }
.pager .pager-line .before { top:0px; }
.pager .pager-line .after { top:0px; }
.pager .active .after { bottom:3px; }

.index-banners .banner { margin-right:-3px; min-height:0; position:relative; }

.account-page .account-tabs { zoom:1; margin-bottom:-20px; }
.account-page .account-tabs a.active .after { -moz-border-radius:none; -webkit-border-radius:none; -khtml-border-radius:none; border-radius:none; border:none; }
.account-page .account-content { margin-top:0px; }
.account-page .account-content > .before { height:8px; }
.account-page .account-content .profile-detail .status { margin-top:0px; }

.search-form .search-by-id .fields > div { margin-right:-1px; }

button.btn1 { padding-top:5px; padding-bottom:5px; margin-bottom:-4px; }

.popup-block .popup-block-in { zoom:1; }

#top-box #top-menu a.login .before,
#top-box #top-menu a.logout .before { top:6px; }
#top-box #top-menu a.login .after,
#top-box #top-menu a.logout .after { top:-6px; }